# Class FocusableComponentsChangedEvent

#### Hierarchy

- SpatialNavigationEvent
  - FocusableComponentsChangedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new FocusableComponentsChangedEvent(): FocusableComponentsChangedEvent

- #### Returns FocusableComponentsChangedEvent

  Inherited from SpatialNavigationEvent.constructor

## Properties

### `Readonly` type

type: "focusableComponentsChanged" = Events.SpatialNavigation.FocusableComponentsChanged

Overrides SpatialNavigationEvent.type